.bar-svg {
  display: block;
  width: 100%;
  height: 100%;
  opacity: .18;
}

.bar-svg.live {
  opacity: 1;
}

.bar-svg rect {
  fill: var(--red);
}

.bar-svg rect:hover {
  fill: #ef3039;
}

.history-bars svg {
  display: block;
  width: 100%;
  height: 100%;
  overflow: visible;
}

.history-bars rect.hq {
  fill: #a8c638;
}

.history-bars rect.vamsys {
  fill: var(--red);
}
